{
  "author": null,
  "categories": [],
  "content_encoded": "<p>Local authorities hold a press conference on May 5 regarding a devastating explosion at a fireworks factory in central China. The blast, which occurred on Monday in Liuyang City, Hunan Province, has claimed more than 20 lives.</p><p>The incident took place at a workshop owned by the Huasheng Fireworks Manufacturing and Display Company. Located near the provincial capital of Changsha, Liuyang is a city renowned globally for its fireworks production.</p>",
  "description": "The blast, which occurred Monday in Liuyang, Hunan province, has claimed the lives of more than 20 people.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/live.xml",
  "guid": "https://news.cgtn.com/news/2026-05-05/Live-Press-conference-following-fireworks-plant-explosion-1MTtGPgylcQ/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live",
  "link": "https://news.cgtn.com/news/2026-05-05/Live-Press-conference-following-fireworks-plant-explosion-1MTtGPgylcQ/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live",
  "media_content_url": "https://news.cgtn.com/news/2026-05-05/Live-Press-conference-following-fireworks-plant-explosion-1MTtGPgylcQ/img/e5d4e34dcf2d48d5a16881a6994e00ea/e5d4e34dcf2d48d5a16881a6994e00ea-1280.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Tue, 05 May 2026 04:37:13 GMT",
  "source_name": "cgtn_live",
  "title": "Live: Press conference following fireworks plant explosion",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Live: Press conference following fireworks plant explosion</title>\n      <link>https://news.cgtn.com/news/2026-05-05/Live-Press-conference-following-fireworks-plant-explosion-1MTtGPgylcQ/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Live</link>\n      <description>The blast, which occurred Monday in Liuyang, Hunan province, has claimed the lives of more than 20 people.</description>\n      <ns0:encoded>&lt;p&gt;Local authorities hold a press conference on May 5 regarding a devastating explosion at a fireworks factory in central China. The blast, which occurred on Monday in Liuyang City, Hunan Province, has claimed more than 20 lives.&lt;/p&gt;&lt;p&gt;The incident took place at a workshop owned by the Huasheng Fireworks Manufacturing and Display Company. Located near the provincial capital of Changsha, Liuyang is a city renowned globally for its fireworks production.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Tue, 05 May 2026 04:37:13 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-05-05/Live-Press-conference-following-fireworks-plant-explosion-1MTtGPgylcQ/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Live</guid>\n      <dc:date>2026-05-05T04:37:13Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-05-05/Live-Press-conference-following-fireworks-plant-explosion-1MTtGPgylcQ/img/e5d4e34dcf2d48d5a16881a6994e00ea/e5d4e34dcf2d48d5a16881a6994e00ea-1280.png\" />\n    </item>\n    "
}